[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'FPimage' (#fcl)

# TImageHandlersManager.ImageWriter

The ImageWriter being used

## Declaration

Source position: fpimage.pp line 249

`public property TImageHandlersManager.ImageWriter: TFPCustomImageWriterClass read GetWriter;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.